Information on source package python-autobahn

Available versions

ReleaseVersion
stretch0.14.1+dfsg1-2
buster17.10.1+dfsg1-3+deb10u1
bullseye17.10.1+dfsg1-6
sid17.10.1+dfsg1-6

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-35678vulnerable (no DSA, ignored)vulnerablevulnerablevulnerableAutobahn|Python before 20.12.3 allows redirect header injection. ...

Search for package or bug name: Reporting problems